@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'Ronda';
    src: url('../_fonts/Ronda-webfont.eot');
    src: url('../_fonts/Ronda-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/Ronda-webfont.woff') format('woff'),
         url('../_fonts/Ronda-webfont.ttf') format('truetype'),
         url('../_fonts/Ronda-webfont.svg#RondaITCbyBT-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'RondaBold';
    src: url('../_fonts/RondaBold-webfont.eot');
    src: url('../_fonts/RondaBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/RondaBold-webfont.woff') format('woff'),
         url('../_fonts/RondaBold-webfont.ttf') format('truetype'),
         url('../_fonts/RondaBold-webfont.svg#itc_rondabold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BauhausLight';
    src: url('../_fonts/BauhausLight-webfont.eot');
    src: url('../_fonts/BauhausLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../_fonts/BauhausLight-webfont.woff') format('woff'),
         url('../_fonts/BauhausLight-webfont.ttf') format('truetype'),
         url('../_fonts/BauhausLight-webfont.svg#itc_bauhauslight') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
	margin: 0px;
	padding: 0px;
	border: 0px;
	outline: none;
}
html {
	width: 100%;
	height: 100%;
}
body {
	width: 100%;
	height: 100%;
	background-color: #ff7000;
	min-width: 850px;
	color: #393b47;
}
a {
	text-decoration: none;
	border: none;
	outline: none;
	color: #ff7000;
}
a:hover, a:active {
	color: #b3acab;
}
strong {
	font-family: "Ronda", Impact, "Arial Black", sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
}
.ie strong, .safari strong {
	font-family: "RondaBold", Impact, "Arial Black", sans-serif;
}
h2 {
	font: 35px/35px "BauhausLight", "Trebuchet MS", Verdana, sans-serif;
	color: #b3acab;
}
h3 {
	font: 24px/44px "Ronda", Impact, "Arial Black", sans-serif;
	color: #ff7000;
	letter-spacing: 1px;
}
.ie h3, .safari h3 {
	font-family: "RondaBold", Impact, "Arial Black", sans-serif;
}
h4 {
	font: 20px/40px "Ronda", Impact, "Arial Black", sans-serif;
	color: #ff7000;
	letter-spacing: 1px;
}
.ie h4, .safari h4 {
	font-family: "RondaBold", Impact, "Arial Black", sans-serif;
}
p {
	font: 16px/24px "BauhausLight", "Trebuchet MS", Verdana, sans-serif;
	color: #fff;
	margin-bottom: 16px;
}
.hidden {
	display: none;
}
#outerSpace {
	margin: 30px 0 0 30px;
}
#log {
	position: absolute;
	color: #fff;
}
#mainContent {
	border-radius: 50px 0 0 50px;
	background-color: #393b47;
	background-image: url(../_images/bgPattern.png);
	background-repeat: repeat;
	background-position: left top;
	-moz-box-shadow: 0px 0px 70px 10px #08080A inset;
	-webkit-box-shadow: 0px 0px 70px 10px #08080A inset;
	box-shadow: 0px 0px 70px 10px #08080A inset;
	padding: 40px 75px 40px 40px;
}
header {
	overflow: visible;
	position: relative;
}
header #mark {
	background: url(../_images/logo.png) no-repeat center center;
	background-size: 100px;
	width: 100px;
	height: 100px;
	display: block;
	float: left;
	margin-right: 20px;
}
header h1 {
	width: 341px;
	height: 51px;
	background: url(../_images/gillespieDesign.png) no-repeat center center;
	margin: 10px 0 0;
	display: inline-block;
}
header h1 a {
	width: 100%;
	height: 100%;
	display: block;
}
header .icons {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	text-align: center;
	font: 20px/40px "Ronda", Impact, "Arial Black", sans-serif;
}
.ie header .icons, .safari header .icons {
	font-family: "RondaBold", Impact, "Arial Black", sans-serif;
}
header .icons span {
	display: block;
	margin: auto;
	width: 84px;
	height: 84px;
	background-position: center top;
	background-repeat: no-repeat;
	margin-bottom: 2px;
}
header .icons:hover span, header .icons:active span {
	background-position: center bottom;
	opacity: 0.6;
}
header #print {
	right: 123px;
}
header #print span {
	background-image: url(../_images/iconPrint.png);
}
header #download span {
	background-image: url(../_images/iconDownload.png);
}
section {
	padding: 30px 0 0 120px;
	position: relative;
}
section:before {
	content: url(../_images/web_graphic_text.png);
	position: absolute;
	top: 42px;
	left: 13px;
	opacity: 0.1;
}
section article {
	margin-bottom: 10px;
}
section article div {
	display:  inline-block;
	vertical-align: top;
	margin-top: -10px;
	margin-bottom: -10px;
}
section article div:first-of-type {
	margin-right: 17%;
}
footer {
	padding: 30px 0 30px 160px;
	font: 16px/28px "BauhausLight", "Trebuchet MS", Verdana, sans-serif;
}
footer a {
	color: #393b47;
}
footer a:hover, footer a:active {
	color: #fff;
}
footer span {
	font-size: 12px;
}

iframe {
	height: 1px;
	width: 1px;
	opacity: 0.0;
}